# xivocc-installer-helper

Repository for package xivocc-installer-helper.

This package is a predepency to xivocc-installer which was created to fix issue
[#715](https://projects.xivo.solutions/issues/751).


